@font-face {
  font-family: 'Vazirmatn';
  src: url('../fonts/Iranyekan/iranyekanwebmediumfanum.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Vazirmatn';
  src: url('../fonts/Iranyekan/iranyekanwebboldfanum.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Vazirmatn';
  src: url('../fonts/Iranyekan/iranyekanweblightfanum.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
body {
    direction: rtl;
    font-family: 'Vazirmatn', sans-serif;
    background: #fff;
}
body a {
    font-family: 'Vazirmatn', sans-serif;
    text-decoration: none !important;
}
body a:hover {
    text-decoration: none !important;
}
